@charset "utf-8";
/* CSS Document */

* {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	color: #666666;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
.sp {
	display: none;
}
#wrapper {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width: 800px;
	padding-right: 20px;
	padding-left: 20px;
}
#header {
	padding-bottom: 20px;
	margin-top: 30px;
	margin-left: 0px;
}
#header h1 {
	background-repeat: no-repeat;
}

@media (min-width: 481px) {
#Gnavi {
	background-color: #FFFFFF;
	height: 30px;
	width: 800px;
	margin-right: 100px;
	margin-left: 100px;
}
#Gnavi ul {
	width: 800px;
	list-style-type: none;
	overflow: hidden;
}
#Gnavi ul li {
	list-style-type: none;
	width: 150px;
	height: 30px;
	float: left;
	display: inline;
}
#Gnavi ul li a {
	text-decoration: none;
	display: block;
	text-indent: -9999px;
	height: 30px;
	width: 150px;
}

#Gnavi ul #navi01 a{
	background-image: url(images/navi_btn_graphic.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi01 a:hover {
	background-image: url(images/navi_btn_graphic_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi02 a{
	background-image: url(images/navi_btn_editrial.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi02 a:hover {
	background-image: url(images/navi_btn_editrial_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi03 a {
	background-image: url(images/navi_btn_web.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi03 a:hover {
	background-image: url(images/navi_btn_web_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi04 a {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/navi_btn_contact.gif);
}
#Gnavi ul #navi04 a:hover {
	background-image: url(images/navi_btn_contact_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}
}

#pickup table tr td p.title {
	font-size: 14px
	;
}


#sample2 li {
  position:relative;
}
#sample2 li:hover {
  background: #deb3ba;
}
.sample2-tooltips {
  display: none;
  position: absolute;
  bottom: -2.8em;
  left: 0.3em;
  z-index: 9999;
  padding: 0.3em 0.5em;
  color: #FFFFFF;
  background: #c72439;
  border-radius: 0.5em;
}
.sample2-tooltips:after {
  width: 100%;
  content: "";
  display: block;
  position: absolute;
  left: 0.5em;
  top: -8px;
  border-top:8px solid transparent;
  border-left:8px solid #c72439;
}
#sample2 div:hover~.sample2-tooltips {
  display: block;
}

#pickup table { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: none; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

#pickup table td {
	border: none;
} 

table { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px solid #666666; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

table td {
	border: 1px solid #666666;
	vertical-align: middle;
} 

table tr td p {
	padding-top: 5px;
	padding-bottom: 5px;
}
table img {
	padding-top: 5px;
	padding-bottom: 5px;
}
table tr.item {
	background-color: #CCCCCC;
}
p {
	line-height: 25px;
}
table tr td p {
	padding-right: 5px;
}


#contact {
	padding-bottom: 50px;
}
#contact h5 {
	padding-bottom: 10px;
}
#contact h5 a {
	color: #0000CC;
}

#contact table { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: none; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

#contact table td {
	border: none;
} 
#wrapper #left {
	float: left;
	clear: both;
	width: 300px;
}

#wrapper #right {
	float: left;
	width: 300px;
	padding-left: 50px;
}
#nagare {
	clear: both;
}
table p {
	line-height: 15px;
}
#wrapper #price_main {
	padding-left: 100px;
}
table td:empty { 
    background-image: linear-gradient(to top left,
                        transparent, transparent 48%,
                        #ccc 49.5%, #ccc 50.5%,
                        transparent 52%, transparent);
}
@media (max-width: 480px) {
* {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	color: #666666;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
#wrapper{
width: 100%;
margin: 0;
padding: 5%;
}
h3{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
}

#header{
	width: 100%;
	margin: 30px auto 20px;
	padding-bottom: 0;
}
#header img{
	width: 100%;
	height: auto;
}
#Gnavi {
  background-color: #fff;
  width: 100%;
}

#Gnavi ul {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

#Gnavi ul li a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  font-size: medium;
  font-weight: bold;
  color: #aaa;
  transition: 0.2s;
}

#Gnavi ul li a:hover {
  color: #333;
}

#navi04{
display: none;}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}
#pickup{
	padding: 0 ;
}
#pickup table tr td p{
font-size: 12px;}

#wrapper #price_main{
	padding: 0 ;
}
#wrapper #left{
	width: 100%;
	margin: auto;
	padding: 0.5 ;
}
#wrapper #right {
	width: 100%;
	margin: auto;
	padding: 0 ;
	;
}
table.sp {
    width: 100%;
    table-layout: fixed;
}

#contact table{
	margin-bottom: 10px;
}
.sp-title{
    text-align: center;
}
table td:empty { 
    background-image: linear-gradient(to top left,
                        transparent, transparent 48%,
                        #ccc 49.5%, #ccc 50.5%,
                        transparent 52%, transparent);
}
}